body {
    font-family: Roboto, Ubuntu, Oswald, 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}.ilikethis_681:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}ul.el-1887 {
    border: none;
    list-style: none;
    text-align: left;
}ul.el-1887 li {
    margin: 0 0 0 0.5em;
}img {
    border: 0;
}table {
    border-collapse: collapse;
}th {
    border-bottom: 3px solid #ccc;
    padding-right: 1em;
    text-align: left;
}tbody {
    border-top: 1px solid #ccc;
}label {
    display: block;
    font-weight: bold;
}.kwt690116, .kwt690116 * {
    list-style: none;
    margin: 0;
    padding: 0;
}.kwt690116 {
    line-height: 1.0;
    z-index: 497;
}.kwt690116 li {
    float: left;
    position: relative;
    z-index: 498;
}.kwt690116 a {
    display: block;
    position: relative;
}.kwt690116 li:hover {
    z-index: 499;
}.flag-98 {
    margin: 0 auto;
}.area_south_east {
    min-height: 1px;
}#custom-title-7, .codesector {
    margin: 0 auto;
}.ilikethis_681:after {
    content: "";
    display: table;
    clear: both;
}.ilikethis_681 {
    zoom: 1;
}header, main, section {
    display: block;
}html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    height: 100%;
    overflow-y: scroll;
}body.footer-sitelogo {
    min-height: 100%;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility \9;
}a:focus {
    outline: thin dotted;
}a:hover, a:active {
    outline: 0;
}h1, h2, h3 {
    color: #272727;
    font-weight: normal;
}h1 {
    font-size: 2.1em;
    margin: 0 0 0.40em 0;
}h2 {
    font-size: 1.8em;
    margin: 0 0 0.40em 0;
}h3 {
    font-size: 1.6em;
    margin: 0 0 0.40em 0;
}p {
    margin: 0 0 1.5em;
}ol, ul {
    margin: 1em 0;
}ol, ul {
    padding: 0 0 0 40px;
}img {
    -ms-interpolation-mode: bicubic;
}input {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}input {
    line-height: normal;
}input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}input::-moz-focus-inner {
    border: 0;
    padding: 0;
}table {
    border-spacing: 0;
    border-collapse: collapse;
    font-size: inherit;
}#aboutsfondo4, .kwt30617, .ctt_24353 {
    margin-right: 10px;
}img {
    height: auto;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}img {
    max-width: 100%;
}header[role=banner], .area_south_east, .con_copy, .comment-42554 {
    overflow: visible;
    word-wrap: break-word;
}html {
    background: #fff;
}body.footer-sitelogo {
    color: #272727;
}#eluid2b0a9834 {
    border-radius: 3px;
    padding-top: 20px;
}#city_country15 {
    background-color: white;
    border: 1px solid #e1ddce;
    border-radius: 4px;
    box-shadow: 0 0 4px #e4dccb;
    margin-bottom: 20px;
    padding: 10px 20px;
}#a60806 {
    padding: 0 0 7px 0;
}#a60806 img {
    vertical-align: bottom;
}.comment-42554 .ib2_el_tadvlyqt {
    margin-left: 10px;
    margin-right: 10px;
}a {
    color: #3b88d8;
}.con_copy {
    clear: both;
    margin: 0 0 17px 0;
}.con_copy ul, .con_copy ul.el-1887 {
    margin: 0;
    padding: 0;
}.con_copy li, .con_copy ul.el-1887 li {
    display: inline;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}.con_copy li a, .con_copy ul.el-1887 li a {
    display: block;
    white-space: nowrap;
    padding: 0 10px;
}.con_copy .jorio {
    margin-bottom: 0;
}ul.kwt690116 {
    margin-bottom: 0;
}ul.kwt690116 a {
    border-left: 0;
    border-top: 0;
    padding: 0 5px;
    height: 1.5em;
}ul.kwt690116 li:hover {
    outline: 0;
}ul.kwt690116 a:focus, ul.kwt690116 a:hover, ul.kwt690116 a:active {
    outline: 0;
}.immeobj_261 {
    margin-right: 0;
    margin-left: 0;
}.immeobj_261 ul {
    margin: 0 !important;
}.immeobj_261 li {
    margin: 0 !important;
}ul.el-1887 {
    padding-left: 15px;
}ul.el-1887 li {
    margin: 0;
}.jorio {
    margin-bottom: 20px;
}table {
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
}tbody {
    border-top: none;
}table, td, th {
    vertical-align: middle;
}th, td {
    text-align: left;
}thead tr {
    font-weight: 700;
}td, th {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}